@font-face {
    font-family: Trivia_Gothic_R2_Light;
    src: url('/fonts/TriviaGothicR2Light.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Heavy;
    src: url('/fonts/TriviaGothicC3CondensedHeavy.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Heavy_Italic;
    src: url('/fonts/TriviaGothicC3CondensedHeavyItalic.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Italic;
    src: url('/fonts/TriviaGothicC3CondensedItalic.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Regular;
    src: url('/fonts/TriviaGothicC3CondensedRegular.otf');
}

@font-face {
    font-family: Trivia_Gothic_C2;
    src: url('/fonts/triviaGothicC2.otf');
}

@font-face {
    font-family: Trivia_Gothic_C2_Bold;
    src: url('/fonts/triviaGothicC2Bold.otf');
}

.div-filtros-midias {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}

.div-buscar-midias {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    max-width: 630px;

}

input[type=text] {
    width: 100%;
    height: 32px;
    max-width: 630px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    font-size: 16px;
    background-color: #0000000D;
    padding: 12px 45px 12px 12px;
    font-family: Trivia_Gothic_C2;
    font-size: 20px;
    font-weight: 300;
    line-height: 11.51px;
    text-align: left;
}

.buscar-midias {
    width: 24px;
    height: 24px;
    margin-left: -37px;
    cursor: pointer;
}

.div-busca-avancada {
    margin-top: 8px;
    width: 100%;
    height: 32px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    max-width: 630px;
    font-size: 16px;
    background-color: #0000000D;
    font-family: Trivia_Gothic_C2;
    font-size: 20px;
    font-weight: 300;
    line-height: 11.51px;
    text-align: left;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.btn-busca-avancada {
    width: 100%;
    border: none;
    display: flex;
    flex-direction: row;
    opacity: 60%;
    justify-content: space-between;
    padding: 12px 18px 12px 12px;
    user-select: none;
}

.dropdown-content {
    margin-top: 35px;
    position: absolute;
    user-select: none;
    display: none;
    width: 100%;
    max-width: 630px;
    box-sizing: border-box;
    font-size: 16px;
    background-color: #FFFFFF;
    font-family: Trivia_Gothic_C2;
    font-size: 20px;
    font-weight: 300;
    line-height: 11.51px;
    z-index: 10000;
    padding: 12px 18px 12px 12px;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.btn-busca-avancada-tags {
    height: 32px;
    width: 100%;
    border: none;
    display: flex;
    flex-direction: row;
    opacity: 60%;
    justify-content: space-between;
    user-select: none;
    padding: 12px 18px 12px 12px;
}

.btn-busca-avancada-tags:hover {
    border: 1px solid black;
}

.busca-avancada-datas {
    padding: 5px;
    margin-top: 20px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {
    display: block;
}

.midias_noticias1 {
    width: 100%;
    max-width: 1302px;
    margin-top: 20px;
}

.midias_noticias_capa1 {
    margin-top: 20px;
    width: 100%;
    height: auto;
    max-height: 676px;
    cursor: pointer;
}

.midias_noticias_categoria_1 {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 24px;
    font-weight: 900;
    line-height: 25.08px;
    width: max-content;
    height: 42px;
    letter-spacing: 0em;
    text-align: left;
    color: #F9931B;
    border-bottom: 4px solid #F9931B;
}


.midias_noticias_categoria_2 {
    width: 75px;
    height: 42px;
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 24px;
    font-weight: 900;
    line-height: 25.08px;
    letter-spacing: 0em;
    text-align: left;
    color: #F9931B;
    border-bottom: 4px solid #F9931B;
}

.midias_noticias_categoria_border {
    height: 1px;
    border-bottom: 1px solid #F9931B;
    margin-bottom: 20px;
}

.midias_noticias_capa_item {
    width: 317px;
    height: 265.3px;
    background-size: cover;
    /* background-attachment: fixed; */
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.midias_noticias_titulo_item {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 32px;
    font-weight: 900;
    line-height: 33.44px;
    letter-spacing: 0em;
    text-align: left;
    color: #405965;
    cursor: pointer;
}

.midias_noticias_titulo_item1 {
    margin-left: 10px;
    font-family: Trivia_Gothic_C3_Regular;
    text-align: left;
    color: #405965;
    cursor: pointer;
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0%;
    width: 440px;
}

.midias_noticias_data_item {
    font-family: Trivia_Gothic_C2;
    font-size: 18px;
    font-weight: 300;
    line-height: 18.83px;
    letter-spacing: 0em;
    opacity: 75%;
    text-align: left;
    color: #405965;
    margin-right: 5px;
}

.midias_noticias_tags {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.midias_noticias_tags2 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-items: center;
    margin-bottom: 20px;
}

.midias_noticias_tag {
    padding: 5px;
    height: 23px;
    margin-right: 5px;
    border-radius: 4px;
    font-family: Trivia_Gothic_C2;
    font-size: 14px;
    font-weight: 300;
    line-height: 14.64px;
    text-align: justified;
    background-color: #E8ECEB;
    color: #1E9749;
}


.midias_noticias2 {
    width: 100%;
    max-width: 635px;
    margin-top: 20px;
    float: left;
    display: inline-block;
}

.midias_noticias_capa2 {
    margin-bottom: 20px;
    width: 100%;
    height: auto;
    max-width: 178.93px;
    cursor: pointer;
}

.midias_noticias_titulo_item_2 {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 24px;
    font-weight: 900;
    line-height: 25.08px;
    letter-spacing: 0em;
    text-align: left;
    color: #405965;
    cursor: pointer;
}

.midias_noticias_data_item_2 {
    font-family: Trivia_Gothic_C2;
    font-size: 18px;
    font-weight: 300;
    line-height: 18.83px;
    text-align: left;
    letter-spacing: 0em;
    color: #405965;
}

.midias_noticias3 {
    width: 100%;
    max-width: 1302px;
    margin-top: 20px;
}

.midias_noticias_conteudo {
    width: 100%;
    max-width: 1302px;
    height: 100px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    font-size: 18px;
    overflow: hidden;
    font-family: Trivia_Gothic_C3_Regular;
    opacity: 75%;
    text-align: left;
    color: #405965;
    font-weight: 300;
    line-height: 19.83px;
}

.busca-avancada-txt-filtro {
    font-family: Poppins;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.25px;
    text-align: left;
    margin-top: 10px;
}

.div-busca-avancada-btns {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.btn-busca-avancada-limpar {
    width: 132px;
    height: 36px;
    padding: 5px;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: 1.25px;
    text-align: center;
    background-color: white;
    border: none;
    color: #405965;
    opacity: 50%;

}

.btn-busca-avancada-aplicar {
    width: 101px;
    height: 36px;
    padding: 5px;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: 1.25px;
    text-align: center;
    background-color: #405965;
    color: white;
    border: none;
    margin-right: 5px;
}

.div-pagination {
    width: 100%;
    max-width: 1302px;
    height: 44px;
    margin-top: 30px;
    margin-bottom: 100px;
    background: rgba(64, 89, 101, 0.16);
    justify-content: left;
    align-items: center;
    align-content: center;
}

.div-pagination-text {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    text-align: left;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    color: #405965;
    margin-left: 10px;

}

.div-pagination-arrows {
    margin-left: 30px;
    display: flex;
    gap: 30px;
}